Subject: Re: XP-55 and RWD write ups
From: "Steve Bamford" <[email-masked]>
To: "Dave Shepherd" <[email-masked]>
Date: Fri, 10 Jan 2003 05:38:33 -0800

Hi ,
I just wanted to let you know your model went on ARC today.  Thanks for
sending it in.  Check the ARC Discussion Board for comments about your
model.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!
----- Original Message -----
From: "Dave Shepherd" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, December 10, 2002 10:08 AM
Subject: XP-55 and RWD write ups

> Steve, attached (I hope) are the two write ups for the XP-55 and RWD that
> you took pictures of at the meeting last night. Don't know if it helps or
> not but when I left your magazine was on one of the chairs by the door.
> Hope you get the magazine back.  All the best to you and your family for
> Xmas.  Cheers
>
>